Bug 601259 - intellij-idea fails to build after jakarta-commons rename
intellij-idea fails to build after jakarta-commons rename
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: intellij-idea (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-07 11:15 EDT by Stanislav Ochotnicky
Modified: 2010-10-18 06:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-18 06:33:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanislav Ochotnicky 2010-06-07 11:15:22 EDT
Recently jakarta-commons-* packages were renamed to apache-commons-*. This caused intellij-idea build failures that need to be fixed in the spec file. 

See this wiki for information about current status of jakarta rename (not all packages are renamed yet):
https://fedoraproject.org/wiki/JakartaCommonsRename
Comment 1 Bug Zapper 2010-07-30 08:03:13 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Alexander Kurtakov 2010-10-18 06:33:34 EDT
http://koji.fedoraproject.org/koji/buildinfo?buildID=197075
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.